Subject: Licensing
From: "Erik B" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 03 Dec 2001 14:28:54 +0100

Hi

I have read all the documentation on cygwin.com concerning
licensing and I have not found a clear answer to my question:

I want to install a win 2000 server at a customer.
I want to run PostgreSQL on the server.
My application accesses PostgreSQL using JDBC.
I cannot put my application under GPL.

Can i use cygwin for this without violating the GPL?

Thanks

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/